## kn source binding

Sink binding command group

### Synopsis

Sink binding command group

```
kn source binding [flags]
```

### Options

```
  -h, --help   help for binding
```

### Options inherited from parent commands

```
      --config string       kn config file (default is ~/.config/kn/config.yaml)
      --kubeconfig string   kubectl config file (default is ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn source](kn_source.md)	 - Event source command group
* [kn source binding create](kn_source_binding_create.md)	 - Create a sink binding.
* [kn source binding delete](kn_source_binding_delete.md)	 - Delete a sink binding.
* [kn source binding describe](kn_source_binding_describe.md)	 - Show details of a sink binding
* [kn source binding list](kn_source_binding_list.md)	 - List sink bindings.
* [kn source binding update](kn_source_binding_update.md)	 - Update a sink binding.

